Results 1 to 3 of 3

Hey trying to do my own themes now, cause I am really wanting to design ... Software & Theme Development forum

  1. #1
    icuqtpie's Avatar
    icuqtpie no está en línea Stack level 3
    Join Date
    Aug 2008
    Posts
    125

    Question from a Beginner....

    Advertisement



    Hey trying to do my own themes now, cause I am really wanting to design some!

    However I cannot find a 4.2 version of the BB Email MDS simulator.... it is only giving me options of 4.1.4 and 4.1.2

    Is it ok to download that because I mean for the BB device simulator I have version 4.2......

    Is it going to work correctly? Those are the only Simulators they have for the email and MDS simulator.....

    If someone could help me that would be awesome!

    Thanks in advance,
    Kat

  2. #2
    Ridicule's Avatar
    Ridicule no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    307
    That's fine - MDS has it's own version numbers.

  3. #3
    icuqtpie's Avatar
    icuqtpie no está en línea Stack level 3
    Join Date
    Aug 2008
    Posts
    125
    Ok I was just going by another post that said that the simulators and the plazmic version had to be the same.....it was from another site....sorry I just wanted to check. Thank you for the info.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •